{
    "menu": {
        "contact": "Contact",
        "profile ": "Profil",
        "contacts list": "Liste des contacts",
        "messages": "Messages",
        "correspondence": "Correspondence",
        "chat": "Chat",
        "video conferencing": "Visioconférence"
    },

    "pwa": {
        "send": "Envoyer"
       
    }


}